Bug 250540 - rping help menu is printed 5 times..
Summary: rping help menu is printed 5 times..
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: openib   
(Show other bugs)
Version: 4.5
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Doug Ledford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 249244
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-02 05:49 UTC by Doug Ledford
Modified: 2007-11-17 01:14 UTC (History)
0 users

Fixed In Version: RHEA-2007-0831
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 16:22:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2007:0831 normal SHIPPED_LIVE openib bug fix and enhancement update 2007-11-14 20:31:27 UTC

Description Doug Ledford 2007-08-02 05:49:51 UTC
+++ This bug was initially created as a clone of Bug #249244 +++

Description of problem:


# rping --help
rping -c|s [-vVd] [-S size] [-C count] -a addr -p port
        -c              client side
        -s              server side
        -v              display ping data to stdout
        -V              validate ping data
        -d              debug printfs
        -S size         ping data size
        -C count        ping count times
        -a addr         address
        -p port         port
rping -c|s [-vVd] [-S size] [-C count] -a addr -p port
        -c              client side
        -s              server side
        -v              display ping data to stdout
        -V              validate ping data
        -d              debug printfs
        -S size         ping data size
        -C count        ping count times
        -a addr         address
        -p port         port
rping -c|s [-vVd] [-S size] [-C count] -a addr -p port
        -c              client side
        -s              server side
        -v              display ping data to stdout
        -V              validate ping data
        -d              debug printfs
        -S size         ping data size
        -C count        ping count times
        -a addr         address
        -p port         port
rping -c|s [-vVd] [-S size] [-C count] -a addr -p port
        -c              client side
        -s              server side
        -v              display ping data to stdout
        -V              validate ping data
        -d              debug printfs
        -S size         ping data size
        -C count        ping count times
        -a addr         address
        -p port         port
rping -c|s [-vVd] [-S size] [-C count] -a addr -p port
        -c              client side
        -s              server side
        -v              display ping data to stdout
        -V              validate ping data
        -d              debug printfs
        -S size         ping data size
        -C count        ping count times
        -a addr         address
        -p port         port

Version-Release number of selected component (if applicable):

librdmacm-utils-1.0.1-1.el5

How reproducible:
Everytime

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

-- Additional comment from dledford@redhat.com on 2007-07-31 21:00 EST --
I resurrected the patch that solved this before.  It's a one line change to fix
the issue.

Comment 1 RHEL Product and Program Management 2007-08-02 05:59:56 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 6 errata-xmlrpc 2007-11-15 16:22:50 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0831.html



Note You need to log in before you can comment on or make changes to this bug.